Subject: Trainer Candidate - Qumber Abbas
From: Qumber Abbas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 02:34:42 -0500

| | Tech Support Test

Name | Qumber Abbas
E-mail | [email-masked]
Phone Number | (+91) 9958530470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Supervisor Quality | 2022 | 16LpA
Previous Employer 1 | TechMahindra | Sr. QA | 2018 | 3LPA
Previous Employer 2 | HCL Technologies | Performance Improvement Coach | 2015 | 2.8LPA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have 7+ years of relevant experience in the customer service industry as a training and quality supervisor to handle a 25+ QA team from 9+ native language speaking countries.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We were not able to achieve the AHT target for few months, and I have implemented LSS project and resulted to achieve the contractual AHT target.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service to follow the customer satisfaction process and get positive NPS and CSAT survey.

Best customer service delights our customers by going extra miles to help them also customer will rewards you with service upgrade.

What according to you makes you a good candidate for this position? | I will bring my 7+ years of relevant experience in the customer service industry and implement  lead six sigma projects to improve the process quality and remove waste in the process
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |